<suite name="Live_Nodes_Regression">
<parameter name="${site}" value="site"/>
<parameter name="${env}" value="LIVE"/>
<parameter name="${host}" value="host"/>
<parameter name="${url}" value="url"/>
<test name="Node_Regression_Script">
<classes>
<class name="Scripts.Node_Regression_Script"></class>
</classes>
</test>
</suite>